/*
Theme Name:  Nature Theme
Theme URI:   https://themes.grizzly.marketing/vertical
Version:     1.0.1
Description: Het Nature theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
header#main-header {
    background-color: #293133;
    position: fixed;
}
.grizzly-table{
	border: 0px !important;
	margin-left: -25px !important;
}
.grizzly-table td{
	border: 0px !important;
}

.et_pb_post .post-meta {
    display: none;
}

.home .dienst-section .et_pb_column{
	width:33.333333%;
}
.post-content {
	position: relative;
}
.post-content .cta-btn {
	bottom: 20px;
	position: absolute;
	text-align: center;
	width: calc(100% - 57px);
}

/* Uitgezet vanwege feedback klant
.dg-afb-2 img {
	height: 250px !important;
}
*/

.downloads .et_pb_section {
	padding: 0 !important;
}
.toebehoren img {
	width: 307px;
}
.toebehoren-blurp h4 {
	margin-top: -30px;
	background-color: #D91F26;
	padding: 10px 25px;
	text-align: center;
	color: white;
}
.font-size-h h1, h2, h3 {
	font-size: 31px;
    color: #293133;
}
h2 {
	font-weight: 400 !important;
	color: #293133 !important;
}
.header-text {
	display: block;
  	font-size: 48px;
  	margin-top: 0.67em;
	margin-bottom: 0.67em;
 	margin-left: 0;
 	margin-right: 0;
 	font-weight: 700 !important;
    color: #FFF;
	text-shadow:2px 2px 10px #212121;
	line-height: 1 !important;
}
a {
	color: #D91F26;
}
h1 {
	color: #5A5A5A;
}
h1, h2, h3, h4, h5, h6, p, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {
    text-transform:initial !important;
    font-weight:400 !important;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 150%;
}
.contact-info a { 
    color:#D91F26; 
}
.float-left {
    float:left;
}
img.float-left {
    margin-right:30px;
}
.img-maxwidth75 img {
    max-width:75%;
    margin-left:15%;
} 

.et_pb_post .entry-featured-image-url {
	height: 250px;
    overflow: hidden;
}

h2.entry-title {
    font-size:24px;
}
.nopadding.et_pb_section,
.nopadding.et_pb_section .et_pb_column,
.nopadding.et_pb_section .et_pb_row {
	padding:0 0 20px;
}


.breadcrumb.et_pb_section,
.portfolio-home.et_pb_section,
.portfolio-home.et_pb_section .et_pb_row {
    padding:0;
}

.breadcrumb-row.et_pb_row {
	padding:0;
}

.breadcrumb .et_pb_row {
    padding-bottom:0;
}

#main-footer .footer-widget table:not(.no-icon) a::before {
    content:"> ";
    margin-right:6px;
    color:#FFC400;
    font-weight:bold;
}
#main-footer .footer-widget a:hover {
    text-decoration:underline;
}
#main-footer .footer-widget a.noicon::before {
    content:" ";
    margin-right:0;
}

#main-footer .footer-widget i::before {
    color:#FFC400;
}

#main-footer .footer-widget .textwidget.custom-html-widget i::before {
    color:#FFF;
}
#main-footer .footer-widget .textwidget.custom-html-widget i:hover::before {
    color:#DDD;
}

.breadcrumb span {
    color:#212121;
    font-size:16px;
    font-weight:700;
}

.breadcrumb span a {
    color:#D91F26;
}

.img-text-block .et_pb_column_4 {
    margin-top:50px;
}

.img-text-block h2 {
    margin-top:40px;
}

.home-about-block.img-text-block {
    background-size: 70%;
    background-position: bottom;
    background-color: rgba(0,0,0,.4);
}

.portfolio-home .et_pb_post {
    float:left;
    width:30%;
    margin-right:3%;
    background:#FFF;
    box-shadow: 0 2px 8px rgba(0,0,0,.26);
	-webkit-transition: all .25s;
  	transition: all .25s;
}

.portfolio-home .et_pb_post:hover {
	box-shadow: 0 2px 13px rgba(0,0,0,.46);
	-webkit-transition: all .25s;
  	transition: all .25s;
}

.portfolio-home .et_pb_post .entry-title{
    padding-left:30px;
    font-weight:700 !important;
}

.portfolio-home .et_pb_post .post-content{
    padding-left:30px;
    padding-bottom:30px;
}

/*.grey-after-bottom::after {
    content: ' ';
    display: block;
    background: #F6F6F6;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 50%;
}*/

.grey-before-bottom::before {
    content: ' ';
    display: block;
    background: #F6F6F6;
    height: 50%;
    width: 100%;
    position: absolute;
    top: 0;
}

.cta-btn,
.gform_button {
    display:inline-block;
    background-color: #FED100 !important;
	transition: .5s;
    padding:10px 25px !important;
    color:#FFF;
    border-radius:20px;
    margin-top:35px;
    box-shadow: 0px 3px 6px rgba(0,0,0,.16);
}

body #page-container .et_pb_section a.et_pb_button {
    display:inline-block !important;
    background-color:#D91F26 !important;
    padding:10px 25px !important;
    color:#FFF;
    border-radius:50px !important;
    font-size:16px !important;
    text-transform: initial !important;
	border:none !Important;
    box-shadow: 0px 3px 6px rgba(0,0,0,.16);
}
body #page-container .et_pb_section a.et_pb_button:hover{
	background-color: #FED100 !important;
}
body #page-container .et_pb_section a.et_pb_button::after {
    display:none;
}

.cta-btn:hover,
.gform_button:hover {
    cursor:pointer;
    background-color: #5bc738 !important;
	border-color: #FED100 !important;
}
.cta-block h1,
.cta-block h2,
.cta-block h3,
.cta-block h4,
.cta-block p {
    color:#FFF !important;
}

.cta-block .et_pb_text_inner {
    padding: 70px 0 50px 100px;
}

.cta-block h3 {
    font-size:30px;
    font-weight:700 !important;
}

.cta-block h4 {
    font-size:24px;
}

.cta-block .et_pb_column {
    margin-right:0 !important;
}

.cta-block .cta-btn {
    margin-top:0;
}

.cta-block span,
.cta-block h3,
.cta-block h4 {
	text-shadow:2px 2px 5px #212121;
}

.home-header .et_pb_code_inner {
    padding: 25.5% 8% 8.5% !important;
    font-weight:700 !important;
}
.home-header .et_pb_slider .et_pb_slide_0 {
    background-position: 50% 62%!important;
}
.header-alt .et_pb_code_inner {
    padding: 5% 0% !important;
    z-index: 100;
    max-width: 1350px;
    margin: 25px auto 0;
}

.header-alt.header-mid .et_pb_code_inner {
    padding: 13% 0 !important
}

.header-alt .et_pb_fullwidth_code h1 {
    font-size:48px;
    color:#FFF;
    font-weight:700 !important;
    line-height:110%;
	text-shadow:2px 2px 10px #212121;
}
.header-alt .et_pb_fullwidth_code h3 {
    font-size:31px;
    color:#FFF;
}
/*
.header-alt .et_pb_fullwidth_code::after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.4);
}
*/
.et_pb_section.dienst-section .et_pb_column.et_pb_column_1_3:hover {
	background-color:#FFC400 !important;
}


.et_pb_section.toebehoren .et_pb_row.toebehoren-blurp #dienst-item .et_pb_text_inner{
    padding:120px 0;
    text-align:center;
    color:#FFF;
    font-size:24px;
    font-weight:bold;
    text-shadow:0px 2px 5px #212121;
}

.et_pb_section.et_pb_section_3.solo-btn-block.grey-before-bottom.et_pb_with_background.et_section_regular,
.solo-btn-block .et_pb_row {
    padding:0 !important;
    margin:0 !important;
}

.solo-btn-block .cta-btn,
.solo-btn-block p {
    margin-top:0;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 23.5% 8% 9.5% !important;
}
span#et-info-phone:hover {
	    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
a.leesmeer {
color: #fff;
}
a.leesmeer::after {
    color: #336699;
    content: " \00BB";
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}
h4 {
color: #336699;
}
.slidertext
{
    background: rgba(83, 81, 81, 0.61);
    padding: 10px;
    border-top: 3px solid rgba(51, 51, 51, 0.48);
}
.et_pb_slider .et_pb_slide, .et_pb_section_0 {
    background-color: transparent!important;
}
.et_pb_slide_description .et_pb_more_button {
    background: #336699;

}
.et_pb_gutters2 .et_pb_column_2_3 {
width: 64.833%;
}

.et_pb_gutters2 .et_pb_column_2_3 .et_pb_module {
    margin-bottom: 4.242%;
}


.et_pb_widget_area_right {
    padding-left: 30px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.et_pb_slide_description .et_pb_more_button:hover {
    background: rgba(255, 255, 255, 0.2);

}
.et_pb_slide_0 .et_pb_slide_description h1, 
.et_pb_slide_1 .et_pb_slide_description h1, 
.et_pb_slide_2 .et_pb_slide_description h1 {
    color: #FFFFFF !important;
    font-size:36px;
    padding: 16px;
    font-weight:700 !important;
    text-align:left;
    padding-left:25px;
    text-shadow: 0 7px 22px #000;
}

.et_pb_slider .et_pb_slide_0 {
    background-position: center !important;
}

.et_button_custom_icon .et_pb_button:after {
line-height: 1.5em;
}
.et_pb_button {
    font-size: 16px;
    background: #336699;
    border-color: #336699;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}
.et_pb_button:hover {

    padding: 0.3em 2em 0.3em 1em;
    border: 2px solid transparent;
    background: rgba(255, 255, 255, 0.2);
}
.et_pb_bg_layout_light .et_pb_more_button
{
    color:#fff!important;
}
#rastergallerij div div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{
margin:0px;
}
.mobile_nav.opened .mobile_menu_bar:before {
content: "\4d";
}

.mobile_menu_bar:before {
color:#336699!important;
}
.et_mobile_menu {
    border-color: #336699!important;
}
ul#mobile_menu {
    overflow: auto;
    max-height: 600px;
    width: 111%;
    margin-left: -5.5%;
}

ul#mobile_menu {
    list-style-type: none!important;
}
ul.sub-menu {
    list-style-type: none!important;
}
.sub-menu li {
	height: 50px;
}

.entry-content table {
     color:#000;
}
.promo-info p {
    color: #fff;
}
.et_pb_slide_content {
    color: #fff;
}
#main-footer {
    background-color: rgba(0, 0, 0, 0);
}
#footer-bottom {
        background-color:#121617;
        padding:5px 0;
}
#main-footer #footer-info {
    font-size:14px !important;
}
#main-footer .footer-widget h4 {
    font-weight: bold;
}

.link-footer
{
    color:#336699 !important;
}
.link-footer a:hover
{
     text-decoration:underline;
}

.et_pb_section.dienst-section {
    z-index:99;
    margin-top:-100px !important;
}

.et_pb_section.dienst-section .et_pb_column .et_pb_text_inner p {
    font-size:23px;
    color:#FFF;
    font-weight:700;
}

.et_pb_section.dienst-section .et_pb_column:last-child {
    border-right:0;
}

.et_pb_section.dienst-section .et_pb_gutters2 .et_pb_column,
.et_pb_section.dienst-section .et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
    margin-right:0 !important;
}

.et_pb_section.dienst-section .et_pb_gutters2 .et_pb_column_1_3 {
    width:33.3% !important;
}

.et_pb_section.dienst-section .et_pb_row {
    text-align:center;
    color:#212121;
    font-weight:700 !important;
}
.et_pb_section.dienst-section .et_pb_row .et_pb_text_inner {
    text-align:center;
    font-size:23px;
    padding:65px 0;
}
.footer-widget .textwidget, .footer-widget .textwidget span {
    font-size:24px;
    line-height:110% !important;
    font-weight:700 !important;
	color: #fff !important;
}

.leerbedrijflogos img {
	display: inline-block;
	width: 80px;
	margin-right: 10px;
}

.footer-widget .textwidget table {
    margin-top:10px;
    font-size:14px;
    font-weight:400 !important;
}
.footer-widget .textwidget i {
    font-size:21px;
    margin-right:10px;
}
.et_pb_gutters2 .contact-info .et_pb_column,
.et_pb_gutters2.et_pb_row .contact-info .et_pb_column {
    margin-right:0.9% !important;
}
.single-post #content-area #left-area {
    width:100%;
}

.single-post #content-area #left-area .et_post_meta_wrapper,
.single-post #content-area #left-area .et_pb_post .entry-content {
    float:left;
    width:50%;
}

#footer-info {
    padding-bottom:0;
}

.single-post #content-area #left-area .et_pb_post .entry-content {
    padding:50px;
}

/*------------------------------------------------*/
/*-------------------[CONTACT FORM]------------------*/
/*------------------------------------------------*/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium {
    border-radius:25px; 
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium {
    padding: 5px 12px !important;
}
.wpcf7 {
    color: #000;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.gform_button {
    padding: 6px 20px;
    background: #D91F26 !important;
    border: 2px solid #D91F26 !important;
    color: #ffffff !important;
    float: right !important;
    margin: 8px auto 0 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 1.7em !important;
    transition: all 0.2s !important;
    cursor: pointer;
    font-family: 'Open Sans', Arial, sans-serif;
    transition: .2s;
    text-transform: uppercase;
    width: 100% !important;
}
.gform_button:hover {
    opacity: 0.6;
}

.gform-collum .ginput_recaptcha
{
    position: relative;
    top: -130px;
    margin-bottom: -80px;
     
}

div.wpcf7-validation-errors {
    border: 2px solid #FF0000;
}
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

.et_header_style_left .logo_container {
    width: 300px !important;
	position: relative !important;
	float: left;
}

#et-info {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom:0 !important;
}
.et_header_style_centered #main-header .logo_container {
    float: left;
    width: 50%;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top:30px !important;
}

#main-header, div#top-header {
    position:fixed;
}
html .et_secondary_nav_enabled #page-container #top-header:hover{
	background-color: #5bc738 !important;
}
html .et_secondary_nav_enabled #page-container #top-header{
	background-color: #fed100 !important;
}
#top-header a .container:hover{
	opacity: 100% !important;
	color: white !important;
}
#main-header .container {
    padding-bottom:30px;
}
.et_header_style_centered #main-header div#et-top-navigation {
    float: right;
    width: 50%;
}
#main-header .menu-btn {
    background: #FED100;
    border-radius:20px;
    padding:10px 20px 10px;
	transition: .5s;
}
#main-header .menu-btn a {
    padding:0px 20px 0px 0px;
    color:#FFF !important;
}
#main-header .menu-btn:hover{
	background-color: #5bc738 !important;
	color: white !important;
}
#main-header .menu-btn a:hover {
    opacity: 100% !important;
    color:#FFF !important;
}

#et-top-navigation {
    padding-top: 22px;
}
#top-header,
#cta-mobile {
    position: absolute;
    padding: 0px 40px 15px 20px;
    line-height: 100% !important;
    width: auto;
    z-index: 9999;
    top: 124px!important;
    left:85%!important;
    font-size:18px;
    color:white !important;
	background-color: #fed100 !important;
    border-radius: 0 0 15px 15px;
}
#cta-mobile {
    display: none;
}
#cta-mobile .container {
    width:100%;
    font-size:14px;
}

#et-info-phone:before, #et-info-email:before, .et-social-twitter a.icon:before, .et-social-facebook a.icon:before {
	color: #336699 !important;
}

#page-container {
   padding-top: 0!important;
   margin-top:0!important;
}
.et_pb_section {
    padding: 0;
}

ul#top-menu {
    padding: 0;
}
#top-menu li {
    font-weight: bold;
    padding-top:25px;
    padding-bottom:25px;
}
ul#top-menu li .sub-menu {
    margin-top:10px;
}
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
   padding-top: 0!important;
   margin-top:0!important;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 0px;
}
#page-container {
   padding-top: 0!important;
   margin-top:0!important;
}
#main-header {
    padding: 0;
    z-index: 99999;
    top: 0!important;
    width: 100%;
    background-color: #293133;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    font-weight: 500;
    line-height: 23px;
}

#main-header .container {
    max-width:1600px;
}

#main-header #top-menu a {
    color:#FFF;
}

#main-header.et-fixed-header #top-menu a {
    color: #FFF !important;
}

#main-content .container {
    padding-top: 0;
}

.et_pb_section.dienst-section .et_pb_column.et_pb_column_1_3{
    background-color: #293133
}

.nav li ul {
    background:#293133;
}

/*** [Background was #FFC400] ***/
.et_pb_section.dienst-section .et_pb_column.et_pb_column_1_3:hover {
    background:#435054;
    transition: all .25s;
}

#page-container .et_pb_section.dienst-section .et_pb_column.et_pb_column_1_3:hover .et_pb_text_inner p span {
    /* color:#293133 !important; */
    transition: all .25s;
}



.et_pb_section.dienst-section .et_pb_column.et_pb_column_1_3::after {
    content:" ";
    display:block;
    bottom:0;
    position: absolute;
    background:#FFC400;
    height:5px;
    width:100%;
}

#et-main-area #main-footer {
    background-color: #293133;
}

.search #main-content .container {
   padding-top: 30px;
   padding-bottom: 30px;
   color:#000;
}
.search #main-content .container h2 {
    color:#000;
}
.search #et-main-area {
   margin-top: 80px;
 }
.container.et_search_form_container.et_pb_search_visible {
    width: 90%!important;
    margin: auto;
}
.et-search-form {
    max-width: 290px;
}
.et-search-form input{
width: 70% !important;
}

.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {
    top: 0;
}
#main-content .container:before {
    width: 0px;
}
.et_fullwidth_nav #main-header .container {

    padding-right:30px;
    padding-left:30px;
}

.et_header_style_centered .et-fixed-header .et-search-form {
    top: 0px;
}
.gm-style .gm-style-iw {
    color:#000;
}
.gm-style .gm-style-iw h3{
    color:#000;
}

/*voeg het volgende toe aan je code*/

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom:0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    box-sizing: content-box!important;
}
.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000!important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#212121!important;
}

.gform_wrapper .validation_message{
	display:none;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 1600px) {
    #main-header .container { 
        max-width:none;
        width:95%;
    }
}

@media screen and (max-width: 1461px) and (min-width: 1100px) {
    .cta-block .et_pb_text_inner {
        padding:70px 50px;
    }
    .et_pb_section.cta-block {
        margin-bottom:50px;
    }
}

@media only screen and (max-width: 1300px) {
    #main-header #logo {
        max-height: 30%!important;
    }
}

@media only screen and (min-width: 1350px) {
    .et_pb_section {
        padding: 28px 0;
    }
    .et_pb_section.dienst-section .et_pb_row {
        padding:0;
    }
}

@media only screen and ( min-width: 981px ) {
    #logo {
        max-height:45% !important;
    }

}
@media (min-width:771px) and (max-width:980px){
	body #page-container #cta-mobile, body #page-container #top-header{
		top: 100px !important;
	}
}
@media only screen and (max-width: 980px) {
    body #top-header,
    body #main-header,
    body #cta-mobile {
        position:fixed;
    }
    body #top-header {
        top:70px !important;
        width:50%;
        border-radius:0 0 0px 15px;
    }
    body #cta-mobile {
        display:block;
        width:50%;
        left:50% !important;
        padding:8px 40px 8px 20px;
        top:70px !important;
        border-radius:0 0 15px 0px;
    }
    body #cta-mobile i,
    body #cta-mobile a {
        color:#FFF !important;
    }
    body .et_pb_section.dienst-section {
        margin-top:-30px;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding-top: 0px !important;
    }
    #main-header .container {
        padding-bottom: 20px;
    }
    .dienst-section .et_pb_row .et_pb_column.et_pb_column_1_3 {
        width:100%;
    }
    .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 19.5% 8% 9.5% !important;
    }
    .et_pb_section.dienst-section .et_pb_row {
        padding:0;
    }
    .et_pb_section.dienst-section .et_pb_column {
        margin-bottom:0;
        border-right:none;
        border-bottom:1px solid #212121;
    }
    .et_pb_section.dienst-section .et_pb_column:last-child {
        border-bottom:0px;
    }
}

/*-------------------[960px]------------------*/
@media only screen and ( max-width: 1100px ) {
    #main-header .container {
        width:95% !important;
    }
    .portfolio-home .et_pb_post .entry-title,
    .portfolio-home .et_pb_post .post-content {
        padding-left:15px;
    }
    .grey-before-bottom::before {
        display:none;
    }
    .cta-block .et_pb_text_inner {
        padding: 70px 50px 50px;
    }
    body .et_pb_section.cta-block {
        padding-bottom:40px;
        margin-bottom:0;
    }
    #top-header {
        right:6%;
    }
    .img-text-block {
        padding: 30px 0;
    }
    .home-header .et_pb_code_inner {
        padding: 100px 10% 50px !important;
    }
    #top-menu li {
        padding-right:10px;
    }
    .et_pb_section.dienst-section {
        margin-top:-90px;
    }
    .img-text-block h2 {
        margin-top:0;
    }
    .img-maxwidth75 img {
        max-width:100%;
        margin-left:0;
    }
    .et_pb_section.cta-block {
        margin-top:50px;
        margin-bottom:50px;
    }
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
    .et_header_style_left #logo {
        max-width: 100%;
    }
    body .et_pb_section.cta-block {
        padding-bottom:0;
        margin-bottom:40px;
    }
    .et_pb_section.cta-block {
        margin-top:0;
    }
    .textwidget table img {
        margin-bottom:30px;
    }
    .header-alt .et_pb_code_inner {
        margin: 15px auto 0;
    }
    .et_pb_section.home-header h3 {
        text-shadow:2px 2px 5px #282828;
    }
    .et_pb_section.home-header.header-alt.header-mid .et_pb_code_inner {
        padding:13% 40px !important;
    }
    body .et_pb_section.dienst-section {
        margin-top:-30px;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding-top:0 !important;
    }
    .mobile_menu_bar:before {
        color:#D91F26 !important;
    }
    .et_mobile_menu {
        border-top: 3px solid #D91F26;
        margin-top:15px;
    }
    .et_mobile_menu {
        border-color:#D91F26 !important;
    }
    .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
        padding-bottom:0 !important;
        padding-top:20px;
    }
    #top-header {
        padding: 15px 40px 15px 20px;
        top: 80px!important;
		left:0%!important;
    }
    .home-header .et_pb_code_inner {
        padding: 50px 10% !important;
    }
    .footer-widget:nth-child(n) {
        width: 28.25% !important;
    }
    tr td:first-child {
        font-weight:400 !important;
        text-align:left;
    }
    #footer-info {
        padding-top:10px;
    }
    .et_pb_section.dienst-section {
        margin-top:-175px;
    }
    .img-text-block.img-text-responsive .et_pb_image_wrap {
        transform: translate(0%,0%);
    }
    .solo-btn-block .cta-btn {
        margin-bottom:0;
        margin-left:12%;
    }
	
    #top-header {
        font-size:14px;
        padding: 10px 30px 10px 15px !important;
    }
}

@media only screen and ( max-width: 665px ) {
	.mobile_menu_bar:before {
		left: 45px !important;
	}
	h4 {
		font-size:20px!important;
	}
}
@media only screen and ( min-width: 375px ) and ( max-width: 425px ) {
	.mobile_menu_bar:before {
		left: 65px !important;
	}
}
@media only screen and (max-width: 768px) {
    .et_header_style_left #logo {
        max-width: 100%;
    }
    .et_header_style_left #et-top-navigation {
        padding-right:80px;
    }
    .portfolio-home .et_pb_post {
        width:100%;
    }
    .cta-block.et_pb_section {
        padding-bottom:40px;
        margin-bottom:0;
    }
    .cta-block .et_pb_row {
        padding:30px;
    }
    .cta-block .et_pb_text_inner {
        padding:0;
    }
    .footer-widget .textwidget {
        font-size:21px;
    }
    .footer-widget .textwidget table {
        font-size:14px;
    }
}
@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
.et_header_style_left #logo {
max-width:100%;
}
h1 {
font-size:32px;
}
h2 {
font-size:26px;
}
h3 {
font-size:18px;
}
h4 {
font-size:16px;
}
.et_fullwidth_nav #main-header .container {
    padding-right: 0px;
    padding-left: 0px;
}
.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    width: 28% !important;
    max-width: 28% !important;
}
}
@media screen and (max-width: 981px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {background: none; font-weight:bold;font-size:1.3em;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
    div .et_pb_slide_description h2,
    div .et_pb_slide_description h1,
    div .et_pb_slide_0 .et_pb_slide_description h1,
    div .et_pb_slide_1 .et_pb_slide_description h1,
    div .et_pb_slide_2 .et_pb_slide_description h1 {
        font-size:20px !important;
    }
    div #et-main-area {
        padding-top: 75px;
    }
    div .home-h2 {
        font-size:24px;
    }
    div .cta-block .et_pb_row {
        padding: 10px 10px 0;
    }
    div .cta-block .et_pb_text_inner {
        padding: 30px 30px 0px 30px;
    }
    div .portfolio-home .et_pb_post h2.entry-title {
        min-height:50px !important;
    }
    div .post-content .cta-btn {
        bottom:0;
    }
    .et_pb_section.dienst-section {
        margin-top:-130px;
    }
	.et_pb_slide_0 .et_pb_slide_description h1, .et_pb_slide_1 .et_pb_slide_description h1, .et_pb_slide_2 .et_pb_slide_description h1{
        font-size:23px!important;
    }
    .et_pb_slide_0 .et_pb_slide_description h2 {
        text-shadow: 0 3px 15px #000;
    }
	.portfolio-home.grey-after-bottom::after {
		background: transparent;
	}
    .footer-widget .textwidget {
        font-size:26px;
    } 
    .footer-widget .textwidget table {
        font-size:18px;
    }
    .et_pb_section.dienst-section .et_pb_column {
        border-right:0;
        border-bottom: 1px solid #212121;
        margin-bottom:0;
    }
    .et_pb_section.dienst-section .et_pb_column:last-child {
        border-bottom:0;
    }
    .et_pb_section.dienst-section .et_pb_row {
        padding:0;
    }
    .portfolio-home .et_pb_post {
        width:100%;
    }
    .cta-block .et_pb_row {
        width:100%;
    }
    .cta-block .et_pb_text_inner {
        padding: 70px 30px 50px 30px;
    }
    img.float-left {
        width:60%;
        margin-left:15%;
        margin-bottom:30px;
    }
}

@media only screen and ( max-width: 980px )
{
.gform-collum .ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
    top: -25px;
    margin-bottom: -25px;
}

.ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
}
}

@media only screen and (max-width: 980px){
.et_pb_section_4 {
    padding-top: 0px !important;
    padding-right: 0px;
    padding-bottom: 0px !important;
    padding-left: 0px;
}
}
@media only screen and ( max-width: 1445px )
{ 
	#logo {
		max-height:45%!important;
	}
}
@media only screen and ( max-width: 1025px )
{ 
	#top-menu li a {
		font-size:13px!important;
	}
	
}

.et_pb_widget {
    max-width: 100%;
    width: 100%;
}

#main-footer .footer-widget h4 {
    text-align: center;
}

/* GENERAL THEME RESET */
.home-h2 {
    font-size:42px;
    color:#293133;
}

h4 {
    font-size:31px;
    color:#293133;
}

p {
	margin-bottom:20px;
    font-size:16px;
    color:#293133;
}
.telefoon-clicks a:hover{
	color:#fff !important;
}
#main-header #top-menu a:hover {
    color: #FFC400;
	opacity: 1 !important;
}
/* .et_pb_gutters2 .et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {
    width:33.3333%;
} */
.et_pb_gutters2 .dienst-section  .et_pb_column, 
.et_pb_gutters2.et_pb_row .dienst-section .et_pb_column {
    margin-right:0;
}

.et_pb_row,
.container {
    max-width: 1350px;
}
#top-menu li li a {
	width:210px!important;
}
#et-top-navigation {
	padding-left:0px!important;
}
#et-main-area {
	padding-top:90px;
}
.error404 #et-main-area {
	padding-top:170px;
}
#top-header a {
	color:white!important;
}

#top-header a:hover {
	color: #EEE !important;
}

#dienst-item:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,.4);
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
#main-header .et_mobile_menu .always-visitable {
    position: relative;
}
#main-header .et_mobile_menu .always-visitable .hover-link {
    position: absolute;
    top: 0; left: 0; bottom: 0;
    right: 60px; /* right area continues to expand or collapse */
}

/*------------------------------------------------*/
/*----------------[CODE NA LIVEGANG]--------------*/
/*------------------------------------------------*/


/*-----------------[Producten algemeen]-----------------*/
.portfolio-home .et_pb_post{
	margin-right:5%;
}
.home .portfolio-home .et_pb_post {
		min-height: 640px!important;
}
.portfolio-home .et_pb_post:nth-child(3n + 3){
	margin-right:0px!important;
}
.et_overlay:before {
	color:black!important;
}
.single .et_pb_post {
	margin-top:27px!important;
}
.post-content-inner .breadcrumb {
	display:none!important;
}
.post-content .cta-btn {
	position:absolute;
}
@media only screen and ( max-width: 767px ) { 
	.single-post #content-area #left-area .et_pb_post .entry-content, .single-post #content-area #left-area .et_post_meta_wrapper {
		width:100%;
		padding:0;
	}
	.single .et_pb_post {
	margin-top:50px!important;
}
}
@media only screen and ( max-width: 1030px ) { 
	.post-content .cta-btn {
		width:auto!important;
		position:relative;
		margin-right: 30px;
}
}
@media only screen and ( max-width: 1450px ) { 
	.post-content .cta-btn {
		width:95%!important;
		position:relative;
		margin-right: 30px;
}
}
@media only screen and (max-width:770px) {
    .portfolio-home .et_pb_post .post-content {
        min-height:0 !important;
    }
    .cta-btn {
        margin-top:0;
    }

}
/*-----------------[Contact]-----------------*/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium {
	background:#e9e9e9;
	padding-left:20px!important;
}
.gform_wrapper textarea.medium {
	padding-top:15px!important;
}
/*-----------------[Home]-----------------*/
.et_pb_slide_description h2 {
	    color: #FFFFFF !important;
    font-size: 36px;
    padding: 16px;
    font-weight: 700 !important;
    text-align: left;
    padding-left: 25px;
    text-shadow: 0 7px 22px #000;
}
@media only screen and (max-width:1450px) {
	.home .et_pb_section.et_pb_section_2 {
		background-image:none!important;
	}
	
	.et_pb_post .entry-featured-image-url {
		height: 200px;
	}
} 

/*-----------------[TP]-----------------*/
.cta-btn-tp {
    background-color: #D91F26 !important;
    padding: 10px 25px !important;
    color: #FFF!important;
    border-radius: 20px!important;
    box-shadow: 0px 3px 6px rgba(0,0,0,.16)!important;
}

/*-----------------[Footer / Header]-----------------*/
body #main-header .menu-btn a {
		color:white!important;
}
.et_pb_section_0.et_pb_section {
	padding-top:0px!important;
}
#footer-info {
	padding-top:20px;
}
#main-footer .textwidget a {
	color: #fff;
}


@media only screen and ( max-width: 1026px ) { 
	.footer-widget .textwidget {
		font-size:20px;
	}
	.footer-widget .textwidget i {
		font-size:25px;
	}
	tr td:first-child {
		font-size:16px;
	}
	#top-header {
		left: 0!important;
	}
	.et_pb_post .entry-featured-image-url {
		height: 180px;
	}
}
@media only screen and ( max-width: 770px ) {  
	.header-alt .et_pb_fullwidth_code h1 {
		font-size:30px;
	}
	.header-alt .et_pb_fullwidth_code h3 {
		font-size:20px;
	}
	.et_pb_slide_description h2, .et_pb_slide_description h1 {
		font-size:30px!important;
    }
    .et_pb_column .et_pb_grid_item {
        width: 44.5%;
    }
    .cta-block h3 {
        font-size:22px;
    }.et_pb_section.cta-block .et_pb_column {
        width:100%;
    }
    .cta-block .et_pb_row {
        padding: 50px 50px 0;
    }
    .single-post #main-content #content-area .et_pb_post .et_post_meta_wrapper,
    .single-post #main-content #content-area .et_pb_post .entry-content {
        width:100%;
    }
    .single-post #main-content #content-area .et_pb_post .entry-content .cta-btn {
        width:100%;
        text-align:center;
    }
    .single-post #main-content #content-area {
        padding-top:50px;
    }

	.et_header_style_left .logo_container {
    width: 153px !important;
	}
	
	.et_pb_post .entry-featured-image-url {
		height: auto;
	}
}
@media only screen and ( min-width: 300px ) and ( max-width: 370px ) {
	.mobile_menu_bar:before {
		left: 45px !important;
	}
}
@media only screen and (max-width:1440px) {
	.nav li.et-touch-hover > ul {
		margin-top:20px;
	}
}
@media only screen and (max-width:1445px) and (min-width:1024px) {
	.home .et_pb_section.dienst-section {
		margin-top:-85px!important;
	}
	
	.download-links a {
		color: #d91f26 !important;
	}
	
	.download-links a:hover {
		color: #666 !important;
	}
}
.hover-cursor:hover {
cursor:pointer;
}
.hover-cursor a:hover {
cursor:pointer;
}

@media only screen and (min-width: 980px) {

	.container.clearfix.et_menu_container {
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		height: 100%;
		padding: 0 !important;
		justify-content: space-between;

	}

	.logo_container {
		margin-right: 30px;
		flex-shrink: 0;
	}

	#page-container img#logo {
		max-height: 100% !important;
		width: 400px !important;
		max-width: 100% !important;
		padding-top: 25px;
	}

	header#main-header {
		height: 124px !important;
	}

	#page-container div#et-top-navigation {
		padding-top: 0 !important;
	}

	span.logo_helper {
		display: none;
	}

	#page-container #top-menu li {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

.et_pb_image_container img, .et_pb_post a img {
    height: 300px;
	object-fit: cover;
}

.breadcrumb span {
    color: #333 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

#cta-mobile {
    background: #fed100!important;
    border-left: 2px solid #666;
}

#cta-mobile:hover,
#cta-mobile:focus {
    background: #5bc738!important; 
}

table.grizzly-table tbody tr:not(:last-of-type) td:last-of-type {
    width: fit-content;
}

@media only screen and (max-width: 1100px){
    table.grizzly-table tbody tr td:first-of-type {
    	min-width: 132px;
		max-width: 132px;
	}
	table.grizzly-table tbody tr td:nth-of-type(2) {
		text-align: left;
		width: min-content;
	}
	table.grizzly-table tbody tr {
		display: flex;
		flex-direction: row;
	}
}

.grey-background {
	background: #f6f6f6!important;
}